<?php

namespace Daylight\Core\Models\Shipping;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class ShippingZoneRule extends Model
{
    protected $guarded = [];

    public function zone(): BelongsTo
    {
        return $this->belongsTo(daylightModel('shipping_zone'));
    }
}
